Lista de processadores da Intel afectados pelo Spectre e Meltdown


Destaques PPLWARE

59 Respostas

  1. ervilhoid says:

    O core2 Duo onde se encaixa nesta lista?

  2. fabinho says:

    Podiam criar tipo um tuturial para instalar os patchs/fix’s

  3. Ricardo Raimundo says:

    Windows 10 mobile já está protegido com a atualização lançada ontem.. como de costume.

  4. Joao Tx says:

    Isto afeta home PCs? Obrigado

  5. Ricardo says:

    Agora também fiquei na dúvida,
    Quadcores Q6600, Q9650 não estao incluidos??

    • Napoléon Bonaparte says:

      Óbvio que não, pois esses são da família dos Core 2 Duo: o Q6600 tem na sua base dois core 2 duo.

      O meu Acer Aspire 5720, com o seu core 2 duo de 1.7 está fora. Vai continuar a processar à grande em 2018…!

  6. true says:

    Ja existe uma ferramenta que deteta, se o PC ė vulnerável ou não.

  7. Alexandre joao says:

    vou colocar os cores 2 duo que tenho a funcionar a venda, como o processador mais seguro de sempre…, com um ssd até voa…

  8. Rob says:

    Toda esta história é algo esquesita.
    Ora, os novos processadores da Intel já não estão abrangidos, logo se quiseres estar mesmo seguro actualiza o teu sistema.
    Felizmente o meu MacBook Pro de 2016 já não está nessa linha lista.
    Depois vem a história dos ARM. Os milhões de Android pelo mundo fora nunca serão actualizados pelas marcas.
    Se a Google não sabia disto agora é que vai ser uma festa com actualizações nas suas apps para saber mais sobre ti. Desde mobile banking e outros. Já sabiam pouco desde a história dos nossos NIF porcausa do portal das finanças.
    Por último, aposto que isto já é explorado à muito pela NSA para expiar tudo e todos.
    Não digam que é mania da perseguição mas….

  9. Jorge says:

    O pentium G4560 está de fora?

  10. Luiz says:

    Tenho dois Core 2 Duo de 2008 e já descarreguei a atualização é não se nota nada. Desconhecia que não fazia parte da lista mas de qualquer forma a performance está bem.

  11. diogo says:

    o meu é um intel i7 6700HQ, provavelmente estara afetado, sad TT^TT

  12. CMatomic says:

    Informações da equipa do Ubuntu
    “The original coordinated disclosure date was planned for January 9 and we have been driving toward that date to release fixes. Due to the early disclosure, we are trying to accelerate the release, but we don’t yet have an earlier ETA when the updates will be released. We will release Ubuntu Security Notices when the updates are available.
    This article will be updated periodically with new information as it becomes available until the issue has been resolved. ”
    conforme anunciado a mesma equipa do ubuntu informa que os processadores da AMD E ARM também são afectados .
    Mais informações:
    https://wiki.ubuntu.com/SecurityTeam/KnowledgeBase/SpectreAndMeltdown

  13. Flávio Ferreira says:

    O meu N3060 está na lista e agora?

  14. KingDI says:

    Estou a ver tudo a correr a comprar as novas gerações, assim que elas saírem. Sendo que (em princípio) não terão essas vulnerabilidades…

  15. Victor F. says:

    o meu portátil com um i7 3630QM está abrangido?

  16. rhbkbit says:

    Alguém pode por favor me dizer se o Intel Core2Quad Q8400 é afectado por este problema?

    É que mesmo vendo no site em https://ark.intel.com/products/38512/Intel-Core2-Quad-Processor-Q8400-4M-Cache-2_66-GHz-1333-MHz-FSB não consigo identificar a geração do meu modelo.

    Obrigado!
    Obrigado!

  17. falcaobranco says:

    Cada vez gosto mais do core 2 duo E8400… e ainda queria comprar um i7… livra-te!! Vou esperar mais uns meses valentes…

  18. Mc says:

    Meus amigos. Não basta apenas instalar as atualizações do SO. Penso que tb deve faltar actualização do hardware tipo BIOS por ex.

  19. gigbola says:

    Mas se até agora era desconhecido do publico e dos hacaros, por que razão tinha a google de vi meter as patas e dar cabo disto! Não podia ficar calada…..quem vai perder com isto +e quem gastou dinheiro em comprar um equipamento fiavél e agora ver-se com uma redução de 30%

    • Ivan Teixeira says:

      gogbola, felizmente que a google veio dizer isto, se não tinhas levado com updates em cima sem saberes o porque. a Intel sabe deste problema no mínimo desde junho 2017 e mesmo assim lançaram a 8 geração de processadores sem corrigir o erro. Isso sim é preocupante…

  20. menosBranca says:

    Como assim contactar as marcas para obter o update? WTF

  21. andre says:

    i7 4790K com uma asus z97 deluxe, tudo OK

  22. tou aqui tou ali says:

    amd!!! essa da intel dizer pras outras marcas de cpu actualizarem é mesmo pra rir!

    • Ivan Teixeira says:

      Não foi a Intel que disse, foi o Projecto Google Zero.
      Sim a Amd tem um bug Spectre v3 em alguns CPU’s.
      Se queres ser hater ao menos informa-te.

  23. Rui Mesquita says:

    Era mais facil dizer quais é que não eram afetados.

Deixe uma resposta

O seu endereço de email não será publicado.

You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*

Aviso: Todo e qualquer texto publicado na internet através deste sistema não reflete, necessariamente, a opinião deste site ou do(s) seu(s) autor(es). Os comentários publicados através deste sistema são de exclusiva e integral responsabilidade e autoria dos leitores que dele fizerem uso. A administração deste site reserva-se, desde já, no direito de excluir comentários e textos que julgar ofensivos, difamatórios, caluniosos, preconceituosos ou de alguma forma prejudiciais a terceiros. Textos de caráter promocional ou inseridos no sistema sem a devida identificação do seu autor (nome completo e endereço válido de email) também poderão ser excluídos.